import { Component, OnInit } from '@angular/core';
import {Observable, Observer} from 'rxjs';
import { FetcherService } from '../fetcher.service';

@Component({
  selector: 'app-slack',
  templateUrl: './slack.component.html',
  styleUrls: ['./slack.component.css']
})
export class SlackComponent implements OnInit {
  projectId = NaN;
  constructor(private fetcherService: FetcherService) { }

  ngOnInit(): void {
    this.projectId = this.fetcherService.getCurrentProjectId();
  }

}
